/* General */
body {background:white;margin:0 auto;padding:0;font-family: 'Inter', sans-serif;font-size:18px;overflow-x:hidden;max-width:2600px;}
h1 {margin:0 0 100px 0;padding:0;font-size:75px;font-weight:300;line-height:70px;}
h2.header-rcm {margin:0;padding:0;font-size:28px;font-weight:300;}
h2.small-h2-title {font-weight:700;font-size:30px;margin-bottom:10px;}
h2.medium-h2-title {margin:0;padding:0;font-size:36px;font-weight:700;}
h2.large-h2-title {margin:0;padding:0;font-size:48px;font-weight:700;}
h2 {margin:0;padding:0;font-size:36px;font-weight:900;}
h3 {margin:0 0 25px 0;padding:0;font-size:28px;}
h4 {color:white;margin:0;padding:0;font-weight:700;font-size:48px;}
h5 {color:white;margin:0;padding:0;font-weight:300;font-size:48px;}
h6 {margin:0 0 25px 0;padding:0;font-size:20px;}
p {margin:0 0 40px 0;padding:0;font-size:18px;}
p a {color:black;text-decoration:none;}
/*
p a:hover {color:inherit;text-decoration:underline;}
p a:active {color:inherit;}
p a:visited {color:inherit;}
*/
p.lower-video-text {position:absolute;bottom:0;left:0;margin:0 0 0 50px;padding-bottom:10px;border-bottom:3px solid #fc4a42;}

.full-width {width:100%;}
.max-width {max-width:100%;}
.full-height {height:100%;}
.max-height {max-height:100%;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.mobile-block {display:none;}
.mobile-inline {display:none;}
.inline-mobile {display:none;}
.block-mobile {display:none;}
.container-fluid {padding: 0;}
.row {padding:0;margin:0;}
[class*="col-"] {padding:0;}
.relative {position:relative;}
::-moz-selection {color:white;background: black;}
::selection {color:white;background: black;}
.top-layer {z-index:1000;}
.base-layer {z-index:0;}
.negative-level {z-index:-1;}

/* Font overrides */
.inter {font-family: 'Inter', sans-serif;}
.font-300 {font-weight:300 !important;}
.font-400 {font-weight:400 !important;}
.font-500 {font-weight:500 !important;}
.font-700 {font-weight:700 !important;}
.font-900 {font-weight:900 !important;}

/* Colours */
.black {color:black;}
.white {color:white;}
.blue {color:#2a336d;}
.yellow {color:#ffda00;}
.orange {color:#fc4a42;}
.dust {color:#ada999;}
.dust-faded {color:#bdb9ad;}

/* Margins & padding */
/* $spacer = 1rem */
.section-padding-small {padding:75px 0;}
.section-padding {padding:125px 0;}
.section-padding-large {padding:200px 0;}
.mr-100 {margin-right:100%;}

/* Buttons */
.rounded-button-full-orange {display:inline-block;border:1px solid #fc4a42;color:#fc4a42;text-decoration:none;padding:10px 45px;border-radius:25px;font-size:16px;}
.rounded-button-full-orange:hover {color:white;background:#fc4a42;text-decoration:none;}
.rounded-button-full-orange:active {color:white;background:#fc4a42;text-decoration:none;}

.support-us-button {padding:10px 50px !important;}

.rounded-button-orange {display:inline-block;border:1px solid #fc4a42;color:#2a336d;text-decoration:none;padding:10px 20px 10px 20px;border-radius:25px;font-size:16px;}
.rounded-button-orange:hover {color:white;background:#fc4a42;text-decoration:none;}
.rounded-button-orange:active {color:white;background:#fc4a42;text-decoration:none;}

.rounded-button-solid-orange {display:inline-block;border:1px solid #fc4a42;color:white;background:#fc4a42;text-decoration:none;padding:10px 20px 10px 20px;border-radius:25px;font-size:16px;}
.rounded-button-solid-orange:hover {color:white;background:#fc4a42;text-decoration:none;}
.rounded-button-solid-orange:active {color:white;background:#fc4a42;text-decoration:none;}

.rounded-button-full-white {display:inline-block;border:1px solid white;color:white;text-decoration:none;padding:10px 45px;border-radius:25px;font-size:16px;}
.rounded-button-full-white:hover {color:black;background:white;text-decoration:none;}
.rounded-button-full-white:active {color:black;background:white;text-decoration:none;}

.rounded-button-full-blue {display:inline-block;border:1px solid #2a336d;color:#2a336d;text-decoration:none;padding:10px 45px;border-radius:25px;font-size:16px;}
.rounded-button-full-blue:hover {color:white;background:#2a336d;text-decoration:none;}
.rounded-button-full-blue:active {color:white;background:#2a336d;text-decoration:none;}


/* Arrows & icons */
.button-icon {font-size:18px;font-weight:100;margin-left:10px;}
.button-icon-outer {padding-right:35px;margin-left:0px;display:inline;position:absolute;bottom:40px;margin-left:50px;}

/* Generic */
.content-dates {color:black;margin-top:0px;font-weight:600;border-bottom:2px solid black;display:inline-block;padding-bottom:15px;}
.content-dates-white {color:white;margin-top:0px;font-weight:600;border-bottom:2px solid white;display:inline-block;padding-bottom:15px;}
.youtube-video {border: 0;padding: 0;margin: 0;display: block;width: 100%;max-width: 100%;height: 624px;}

/* Top of page */
.header-outer {z-index:10000;background:white;border-bottom:1px solid silver;left:0;}
.open-text {margin-right:50px;}
.top-header-row {padding:30px 0;font-size:16px;}
.top-header-row div a.rounded-button-full-orange {margin-left:50px;}

/* Banner */
.banner-outer {padding-top:80px;}
.owl-carousel {background:black;color:white;}
.item .inner-item-content-outer {position:absolute;left:0;right:0;bottom:0;top:0;background: rgb(0,0,0);background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 80%);}
.inner-item-content {margin-top:40%;position:relative;}
.owl-dots {display:none;}
.owl-nav {position:absolute;bottom:12%;right:22.8%;color:white;font-size:72px;}
.owl-nav .owl-prev {margin-right:50px;outline:none;}
.owl-nav .owl-next {outline:none;}
.owl-nav .owl-prev span:hover {color:grey;}
.owl-nav .owl-next span:hover {color:grey;}
.owl-carousel .item {overflow:hidden;}
.banner-dates {color:white;margin-top:20px;font-weight:500;border-bottom:2px solid white;display:inline-block;padding-bottom:15px;padding-right:15px;}
.large-banner-image {display:block !important;}
.mobile-banner-image {display:none !important;}

/* opening-times-section */
.opening-times-section p {margin:0 0 50px 0;}
.opening-times-section hr {margin:10px 0;border-color:#fc4a42;}

/* Big lettering */
.big-r {position:absolute;left:-35px;top:175px;font-size:900px;line-height:0;font-weight:900;z-index:0;background:blue;}
.big-c {position:absolute;left:-35px;top:30px;font-size:900px;line-height:0;font-weight:900;z-index:10;}
.big-m {position:absolute;left:50px;top:-150px;font-size:900px;line-height:0;font-weight:900;z-index:0;}
.big-rcm {position:absolute;left:-40%;top:75px;font-size:400px;line-height:0;font-weight:900;z-index:0;}

/* Video section */
.video-section-outer {background:url(../images/texture/scribble_light/scribble_light_@2X.jpg) top left #ada999;padding:200px 0;}
.video-section-text-outer {padding-left:50px;}

/* Events section */
.events-section-outer {padding-top:100px;}
.events-title {margin-bottom:50px;}
.event-image {margin-bottom:20px;}

/* Climate */
.climate-outer {background:#ffda00;padding:50px 0;}
.climate-lower-content {position:absolute;bottom:50px;width:100%;}

/* Courtney outer */
.courtney-outer {background:#fc4a42;padding:50px 0;}
.courtney-lower-content {position:absolute;bottom:50px;width:100%;}

/* Events two column */
.events-two-col-section-outer {padding:100px 0;}

/* Exhibition */
.exhibition-section-outer {padding:75px 0;background:#2a336d;}
.exhibition-info {margin-top:50px;}
.exhibition-info div div p a {color:white;text-decoration:underline;}
.exhibition-info div div p a:visited {color:white;text-decoration:underline;}
.exhibition-info div div p a:active {color:white;text-decoration:underline;}
.exhibition-info div div p a:hover {color:white;text-decoration:underline;}

/* Exhibition dust */
.exhibition-dust-section-outer {padding:75px 0;background:#ada999;}
.exhibition-lower-content {position:absolute;bottom:0px;width:100%;}

/* Our mission */
.our-mission-section-outer {padding:100px 0 0 0;}
.our-mission-title {float:right;margin:0 75px 150px 0;}

/* What's going on */
.whats-going-on-section-outer {background:#2a336d;padding:100px 0;}
h2.going-on {color:white;}
p.going-on-lower {position:absolute;bottom:0;margin:0;}
.photo-tag-outer {position:relative;}
h6.free-with-entry {background:#fc4a42;position:absolute;bottom:0;padding:20px;margin:0;}
h6.summer-workshop {background:#ffda00;position:absolute;bottom:0;padding:20px;margin:0;}
a.book-button {padding-right:35px !important;margin-top:20px;}

/* Stay connected */
.stay-connected-section-outer {background:white;padding:150px 0;}
.footer-social {margin:0;padding:0;list-style:none;}
.footer-social li {display:inline;margin-right:40px;}
.footer-social li a {font-size:42px;color:#2a336d;}
.footer-social li a:hover {color:#fc4a42;}
.footer-social li a:active {color:#fc4a42;}
a.emailsub {clear:both;float:left;border:1px solid #fc4a42;color:#fc4a42;text-decoration:none;padding:10px 45px;border-radius:25px;font-size:24px;font-weight:700;background:transparent;margin-bottom:125px;}
.top-gift {margin-top:250px;}

/* Footer */
.footer-section-outer {background:url(../images/texture/scribble_light/scribble_light_@2X.jpg) top left #ada999;padding:150px 0 75px 0;}
.footer-section-outer p.blue a:hover {color:#2a336d;}
.d79 {position:absolute;bottom:0;right:0;}
ul.footer-links {margin:0;padding:0;list-style:none;}
ul.footer-links li {display:block;padding:10px 0;border-bottom:1px solid #2a336d;}
ul.footer-links li a {color:#2a336d;text-decoration:none;}
ul.footer-links li a:hover {color:#2a336d;text-decoration:none;}